# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = blinksocks
pkgbase = blinksocks
pkgver = 3.3.4-1
pkgdesc = A framework for building composable proxy protocol stack.
url = https://github.com/blinksocks/blinksocks
builddate = 1530997373
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 8114176
arch = any
license = Apache
depend = nodejs
depend = semver
makedepend = npm
